<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Setor extends Model
{
    protected $table = 'sige.setores';
    
    public function tramites()
    {
        return $this->hasMany(Tramite::class, 'id');
    }

    public function etapas()
    {
        return $this->hasMany(Etapa::class, 'id');
    }

}
